Category: Laravel

First, download the Laravel installer using Composer:composer global require laravel/installerThencomposer create-project laravel/laravel="5.7.*" ProjectNameby using"5.7.*" you will be sure that you get all the latest patches in the 5.7 branch.
Newsletter

Get the latest Laravel/PHP jobs, events and curated articles straight to your inbox, once a week

Community Partners